{
  "Actor": {
    "types": [
      "personnage",
      "creature"
    ]
  },
  "Item": {
    "types": [
      "arme",
      "bouclier",
      "capacite",
      "competence",
      "don",
      "equipement",
      "heritage",
      "metier",
      "modifier",
      "monnaie",
      "origine",
      "pacte",
      "protection",
      "rune",
      "runeeffect",
      "tendance",
      "traitchaotique",
      "traitespece",
      "potion"
    ]
  }
}